Account


Earned badges

Achievement: Latest Unlocked

Topic Started

Topics

The onespan Java sdk (sdk-11.51-jar-with-dependencies.jar) contains a version of netty (4.1.74.Final) that has security vulnerability CVE-2022-24823, the sdk-11.51.jar has references to it,  a

Replies Created

This user has not replied to any forum posts.

Subscriptions

Topics Replies Freshness Views Users

The onespan Java sdk (sdk-11.51-jar-with-dependencies.jar) contains a version of netty (4.1.74.Final) that has security vulnerability CVE-2022-24823, the sdk-11.51.jar has references to it,  a

1 11 months 3 weeks ago 46
Profile picture for user Duo_Liang

Code Share

This user has not submitted any code shares.

Subscriptions Release Notes

This user is not subscribed to any release notes.